<?php 
/**
 * Footer
 *
 * @package Ilander
 * @version 1.1.3
**/
?>
</div> <!-- #wrapper -->
<footer id="footer" class="transition">
    <?php $footer_widget_col_count = get_theme_mod('kbv_footer_widget_col_count', 'col-4'); ?>
    <?php if ($footer_widget_col_count == 'col-4') { ?>
      <div class="container-wrapper">
        <div class="container row">
            <div class="col-sm-3">
                <?php if (!function_exists('dynamic_sidebar') || !dynamic_sidebar('Footer 1st Column')) : endif; ?>
            </div> <!-- .col-sm-3 -->
            <div class="col-sm-3">
                <?php if (!function_exists('dynamic_sidebar') || !dynamic_sidebar('Footer 2nd Column')) : endif; ?>
            </div> <!-- .col-sm-3 -->
            <div class="col-sm-3">
                <?php if (!function_exists('dynamic_sidebar') || !dynamic_sidebar('Footer 3rd Column')) : endif; ?>
            </div> <!-- .col-sm-3 -->
            <div class="col-sm-3">
                <?php if (!function_exists('dynamic_sidebar') || !dynamic_sidebar('Footer 4th Column')) : endif; ?>
            </div> <!-- .col-sm-3 -->
        </div> <!-- .container -->
    </div> <!-- .container-wrapper -->
    <?php } ?>
    <?php if ($footer_widget_col_count == 'col-3') { ?>
      <div class="container-wrapper">
        <div class="container row">
            <div class="col-sm-4">
                <?php if (!function_exists('dynamic_sidebar') || !dynamic_sidebar('Footer 1st Column')) : endif; ?>
            </div> <!-- .col-sm-4 -->
            <div class="col-sm-4">
                <?php if (!function_exists('dynamic_sidebar') || !dynamic_sidebar('Footer 2nd Column')) : endif; ?>
            </div> <!-- .col-sm-4 -->
            <div class="col-sm-4">
                <?php if (!function_exists('dynamic_sidebar') || !dynamic_sidebar('Footer 3rd Column')) : endif; ?>
            </div> <!-- .col-sm-4 -->
        </div> <!-- .container -->
    </div> <!-- .container-wrapper -->
    <?php } ?>
    <?php if ($footer_widget_col_count == 'col-2') { ?>
      <div class="container-wrapper">
        <div class="container row">
            <div class="col-sm-6">
                <?php if (!function_exists('dynamic_sidebar') || !dynamic_sidebar('Footer 1st Column')) : endif; ?>
            </div> <!-- .col-sm-6 -->
            <div class="col-sm-6">
                <?php if (!function_exists('dynamic_sidebar') || !dynamic_sidebar('Footer 2nd Column')) : endif; ?>
            </div> <!-- .col-sm-6 -->
        </div> <!-- .container -->
    </div> <!-- .container-wrapper -->
    <?php } ?>
    <div id="footer-rights-container" role="contentinfo">
        <div class="container-wrapper">
            <div class="container row">
                <div class="col-sm-7 icon-container right-margin"> 
                    <?php kbv_add_social_media(); ?>           
                </div> <!-- .icon-container -->
                <div class="col-sm-5">
                    <span class="copyright"><?php echo get_theme_mod('kbv_copyright', 'No copyright info has been added' ); ?></span>
                </div> <!-- .col-sm-5 -->
            </div> <!-- .container row -->
        </div> <!-- .container-wrapper -->
    </div> <!-- .footer-rights-container -->
</footer>
<div id="sizer"></div>




<div id="go-top-wrapper">
  <a id="go-top" class="transition" href="#">
    <i class="fa fa-angle-up"></i>
  </a> <!-- #go-top -->
</div> <!-- #go-top-wrapper -->
<?php wp_footer(); ?>
</body>
</html>