<?php 
/**
 * Entry Audio Template For Post Template
 *
 * @package Ilander
 * @version 1.1.3
**/
?>
<?php
   //Create Variables
    $entry_mp3 = get_field('entry_mp3');
    $entry_ogg = get_field('entry_ogg');
    $entry_wav = get_field('entry_wav');
?>
<article id="post-<?php the_ID(); ?>"  class="entry-post item <?php echo $masonry_column_count;?>">
   <?php
      //Test to see if any audio has been added
      if (!empty($entry_mp3) || !empty($entry_ogg) || !empty($entry_wav)) {
        	echo '<div class="row">';
        	echo '	<div class="col-sm-12 feat-content">';
        	echo do_shortcode('[audio mp3="'.$entry_mp3.'" ogg="'.$entry_ogg.'" ogv="'.$entry_wav.']');
        	echo '	</div>';
        	echo '</div>';
        } 
       ?>
   <div class="row">
      <div class="col-sm-12">
         <div class="right-padding bottom-padding left-padding">
            <div class="row">
               <div class="col-xs-9 no-padding">
                  <?php the_title( sprintf( '<h3 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h3>' ); //Getting the Post Title ?>
               </div> <!-- .col-xs-9 -->
               <div class="col-xs-3 no-padding">
                  <?php if( function_exists('zilla_likes') ) zilla_likes(); //Add Zilla Likes if plugin is activated ?>
               </div> <!-- .col-xs-3 -->
            </div> <!-- .row -->
            <hr>
            <?php get_template_part('inc/meta' ); ?>
            <div class="content entry">
               <?php 
               	  // Figure out if the post will show a summary or entire post
                  if ($post_content == 'summary') {
                  	the_excerpt();
                  }
                  else {
                  	the_content();
                  }
                  ?>
            </div> <!-- .content -->
            <a class="button-style-two read-more-btn" href="<?php the_permalink(); ?>">Read More</a>
         </div> <!-- .right-padding -->
      </div> <!-- .col-sm-12 -->
   </div> <!-- .row -->
</article> <!-- .entry-post -->