<?php 
/**
 * Entry Quote Template For Post Template
 *
 * @package Ilander
 * @version 1.1.3
**/
?>
<?php
   $entry_quote = get_field('entry_quote');
   ?>
<article id="post-<?php the_ID(); ?>"  class="entry-post item <?php echo $masonry_column_count;?>">
   <?php 
      if (!empty($entry_quote)) { 
      	echo '<div class="feat-content transition light-txt feat-quote quote row">';
      	echo '	<a href="'.get_the_permalink().'">'; // Link to the post
      	echo '		<div class="col-sm-12">';
      	echo '			<div class="top-padding right-padding bottom-padding left-padding">';
      	echo 				$entry_quote;
      	echo '			</div>';
      	echo '		</div>';
      	echo '	</a>';
      	echo '</div>';
      }
      ?>
   <div class="row">
      <div class="col-sm-12">
         <div class="right-padding bottom-padding left-padding">
            <div class="row">
               <div class="col-xs-9 no-padding">
                  <?php the_title( sprintf( '<h3 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h3>' ); ?>
               </div><!-- .col-xs-9 -->
               <div class="col-xs-3 no-padding">
                  <?php if( function_exists('zilla_likes') ) zilla_likes(); //Add Zilla Likes if plugin is activated ?>
               </div><!-- .col-xs-3 -->
            </div><!-- .row -->
            <hr>
            <?php get_template_part('inc/meta' ); ?>
            <a class="button-style-two read-more-btn" href="<?php the_permalink(); ?>">Read More</a>
         </div><!-- .right-padding -->
      </div><!-- .col-sm-12 -->
   </div><!-- .row -->
</article><!-- .entry-post -->