<?php
$output = $el_class = $width = '';
extract(shortcode_atts(array(
    'el_class' => '',
    'width' => '1/1',
    'css' => '',
    'kbv_side_padding'   => '10',
    'kbv_bg_color' => '',
    'kbv_bg_pos' => '',
    'kbv_attachment_id' => '',
	'kbv_image_attributes' => 'none',
    'kbv_parallax_bg'   => '',
    'kbv_cover_bg'   => '',
    'kbv_animation'   => '',
    'kbv_light_txt' => '',
    'kbv_parallax_speed'   => '0.5',
    'kbv_bg_repeat' => 'repeat'
), $atts));

$kbv_bg_image_url = wp_get_attachment_image_src( $kbv_attachment_id, 'full'  ); // returns an array

if ($kbv_parallax_bg == "yes"  && empty($kbv_cover_bg)) {
    wp_enqueue_script( 'parallax' ); //Include Script nessesary for parallax scrolling
    $parallax = 'parallax';
}

if ($kbv_cover_bg == "yes") {
    $cover = 'cover';
}

$el_class = $this->getExtraClass($el_class);
$width = wpb_translateColumnWidthToSpan($width);

$el_class .= ' wpb_column column_container';

$css_class = apply_filters( VC_SHORTCODE_CUSTOM_CSS_FILTER_TAG, $width . $el_class, $this->settings['base'], $atts );

$output .= '<div class="';

if (isset($css_class)) {
    $output .= $css_class.' ';
}

if (!empty($kbv_light_txt)) {
    $output .= ' light-txt';
}

if (isset($parallax)) {
    $output .= ' parallax '.newParallaxClass().'';
}

if (isset($cover)) {
    $output .= ' '.$cover;
}

$output .= '"';

$output .= ' style="';

if (!empty($kbv_bg_image_url)) {
    $output .= 'background-image:url(\''.$kbv_bg_image_url[0].'\');';
}
if (!empty($kbv_bg_color)) {
    $output .= ' background-color: '.$kbv_bg_color.';';
}
if (!empty($kbv_bg_pos)) {
    $output .= ' background-repeat: '.$kbv_bg_repeat.'; background-position: '.$kbv_bg_pos.';';
}

$output .= ' padding: 0px '.intval($kbv_side_padding).'px';

$output .= '" ';

if (!empty($kbv_animation)) {
    $output .= 'data-sr="'.$kbv_animation.'"';
}

$output .= '>';
$output .= "\n\t\t".'<div class="wpb_wrapper">';
$output .= "\n\t\t\t".wpb_js_remove_wpautop($content);
$output .= "\n\t\t".'</div> '.$this->endBlockComment('.wpb_wrapper');
$output .= "\n\t".'</div> '.$this->endBlockComment($el_class) . "\n";



echo $output;