<?php 
/**
 * Entry Standard Template For Post Template
 *
 * @package Ilander
 * @version 1.1.3
**/
?>
<article id="post-<?php the_ID(); ?>"  class="entry-post item <?php echo $masonry_column_count;?>">
   <?php 
   //Check if post has featured image
   if ( '' != get_the_post_thumbnail() ) { ?> 
   <div class="col-sm-12 feat-content">
      <?php
         $src = wp_get_attachment_image_src( get_post_thumbnail_id($post->ID), array( 1000,1000 ), false, '' ); //Get featured Image
         $thumbnail_id = get_post_thumbnail_id( $post->ID ); //Get featured images ID
         $alt = get_post_meta($thumbnail_id, '_wp_attachment_image_alt', true); //Get the featured images alt attribute
         ?>
      <a href="<?php the_permalink() ?>"><img src="<?php echo $src[0]; ?>" alt="<?php echo $alt; ?>"></a>
   </div>
   <?php } ?>
   <div class="row">
      <div class="col-sm-12">
         <div class="right-padding bottom-padding left-padding"> 
            <div class="row">
               <div class="col-xs-9 no-padding">
                  <?php the_title( sprintf( '<h3 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h3>' ); ?>
               </div><!-- .col-xs-9 -->
               <div class="col-xs-3 no-padding">
                  <?php if( function_exists('zilla_likes') ) zilla_likes(); //Add Zilla Likes if plugin is activated ?>
               </div><!-- .col-xs-3 -->
            </div><!-- .row -->
            <hr>
            <?php get_template_part('inc/meta' ); ?>
            <div class="content entry">
               <?php 
               // Figure out if the post will show a summary or entire post
                  if ($post_content == 'summary') {
                  	the_excerpt();
                  }
                  else {
                  	the_content();
                  }
                  ?>
            </div><!-- .content -->
            <a class="button-style-two read-more-btn" href="<?php the_permalink(); ?>">Read More</a>
         </div><!-- .right-padding -->
      </div><!-- .col-sm-12 -->
   </div><!-- .row -->
</article><!-- .entry-post -->