<?php 
/**
 * Entry Video Template For Post Template
 *
 * @package Ilander
 * @version 1.1.3
**/
?>
<?php
   	//Craete Variables
   $entry_embed_video = get_field('entry_embed_video');
   $entry_poster = get_field('entry_poster');
   $entry_mp4 = get_field('entry_mp4');
   $entry_mov = get_field('entry_mov');
   $entry_ogv = get_field('entry_ogv');
   ?>
<article id="post-<?php the_ID(); ?>"  class="entry-post item <?php echo $masonry_column_count;?>">
   <?php 
   	  //Check if embeded value has been added
      if (!empty($entry_embed_video)) { 
      		echo '<div class="row">';
      		echo '	<div class="col-sm-12 feat-content">';
      		echo '		<div class="video-container">';
      		echo $entry_embed_video;
      		echo '		</div>';
      		echo '	</div>';
      		echo '</div>';
       }
       //Make sure one of the video fields has a value
       elseif (!empty($entry_mp4) || !empty($entry_mov) || !empty($entry_ogv)) {
        	echo '<div class="row">';
        	echo '	<div class="col-sm-12 feat-content">';
      		echo do_shortcode('[video poster="'.$entry_poster.'" mp4="'.$entry_mp4.'" ogv="'.$entry_ogv.' mov="'.$entry_mov.'"]'); //Do video shortcode
      		echo '	</div>';
      		echo '</div>';
        }
       ?>
   <div class="row">
      <div class="col-sm-12">
         <div class="right-padding bottom-padding left-padding">
            <div class="row">
               <div class="col-xs-9 no-padding">
                  <?php the_title( sprintf( '<h3 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h3>' ); ?>
               </div><!-- .col-xs-9 -->
               <div class="col-xs-3 no-padding">
                  <?php if( function_exists('zilla_likes') ) zilla_likes(); //Add Zilla Likes if plugin is activated ?>
               </div><!-- .col-xs-3 -->
            </div><!-- .row -->
            <hr>
            <?php get_template_part('inc/meta' ); ?>
            <div class="content entry">
               <?php 
               	// Figure out if the post will show a summary or entire post
                  if ($post_content == 'summary') {
                  	the_excerpt();
                  }
                  else {
                  	the_content();
                  }
                  ?>
            </div><!-- .content -->
            <a class="button-style-two read-more-btn" href="<?php the_permalink(); ?>">Read More</a>
         </div><!-- .row -->
      </div><!-- .right-padding -->
   </div><!-- .col-sm-12 -->
</article>