<?php 
/**
 * Entry Image Template For Single Template
 *
 * @package Ilander
 * @version 1.1.3
**/
?>
<?php
   //Create Variables
  $entry_include_image_reveal = get_field('entry_include_image_reveal');
  $entry_image = get_field('entry_image');
  $entry_image_2 = get_field('entry_image_2');
  $entry_reveal_x_position = get_field('entry_reveal_x_position');

  $entry_image_attributes = wp_get_attachment_image_src( $entry_image, 'large'  ); // returns an array
  $entry_image_2_attributes = wp_get_attachment_image_src( $entry_image_2, 'large'  ); // returns an array

  //If there is no x position set for image reveal set to 0
  if (empty($entry_reveal_x_position)) {
  	$entry_reveal_x_position = 0;
  }
?>
<?php
	//Check if Image Reveal is checked. If not just add image 1. 
	if (!empty($entry_image) && empty($entry_include_image_reveal)) {
	  	echo '<div class="feat-content">';
	  	echo '	<img src="'.$entry_image_attributes[0].'" alt="'.get_post_meta($entry_image, '_wp_attachment_image_alt', true).'">';
	  	echo '</div>';
	  }
	  //Make sure both image fields have a value as well as image reveal being checked.
	  elseif (!empty($entry_image) && !empty($entry_image_2) && !empty($entry_include_image_reveal)) {
	  	wp_enqueue_script( 'reveal-slider' ); //Add Image Reveal JavaScript 
	  	echo '<div class="reveal">';
	  	echo '	<img class="img1" src="'.$entry_image_2_attributes[0].'" alt="'.get_post_meta($entry_image_2, '_wp_attachment_image_alt', true).'">';
		echo '	<img class="img2" src="'.$entry_image_attributes[0].'" alt="'.get_post_meta($entry_image, '_wp_attachment_image_alt', true).'" style="clip: rect(0px, '.$entry_reveal_x_position.'px, 9999px, 0px);">';
		echo '	<div class="activator">'; //Activator creates the cool split effect between the 2 images
		echo '	</div>';
		echo '</div>';
	}
?>