<?php
$output = $el_class = $bg_image = $bg_color = $bg_image_repeat = $font_color = $padding = $margin_bottom = $css = '';
extract(shortcode_atts(array(
    'el_class'        => '',
    'kbv_bg_color' => '',
    'kbv_bg_pos' => '',
    'kbv_bg_image_id' => '',
    'kbv_full_width'   => '',
    'kbv_cover_bg'   => '',
    'kbv_parallax_bg'   => '',
    'kbv_parallax_speed'   => '',
    'equal_height_col'   => '',
    'kbv_side_padding'   => '20',
    'kbv_top_padding'   => '0',
    'kbv_bottom_padding'   => '0',
    'kbv_bg_repeat' => 'repeat',
    'css' => ''
), $atts));

wp_enqueue_style( 'js_composer_front' );
wp_enqueue_script( 'wpb_composer_front_js' );
wp_enqueue_style('js_composer_custom_css');

$kbv_bg_image_url = wp_get_attachment_image_src( $kbv_bg_image_id, 'full'  ); // returns an array

$el_class = $this->getExtraClass($el_class);

$css_class = apply_filters( VC_SHORTCODE_CUSTOM_CSS_FILTER_TAG, 'wpb_row ' . get_row_css_class() . $el_class , $this->settings['base'], $atts );
$css_custom_class = vc_shortcode_custom_css_class( $css, ' ' );

if ($kbv_parallax_bg == 'yes' && empty($kbv_cover_bg)) {
    wp_enqueue_script( 'parallax' ); //Include Script nessesary for parallax scrolling
    $kbv_parallax_bg = 'parallax '.newParallaxClass().'';
}

if (!empty($kbv_cover_bg)) {
    $kbv_cover_bg = ' cover';
}


if ($kbv_full_width == "yes") {
    $kbv_full_width = ' full-width-section';
}

$style = $this->buildStyle($bg_image, $bg_color, $bg_image_repeat, $font_color, $padding);

$output .= '<div class="container-wrapper '.$kbv_parallax_bg . $kbv_cover_bg . $kbv_full_width .'" style="';
if (!empty($kbv_bg_image_url)) {
    $output .= 'background-image:url(\''.$kbv_bg_image_url[0].'\');';
}
if (!empty($kbv_bg_color)) {
    $output .= ' background-color: '.$kbv_bg_color.';';
}
if (!empty($kbv_bg_pos)) {
    $output .= ' background-position: '.$kbv_bg_pos.';';
}
    
$output .= ' background-repeat: '.$kbv_bg_repeat.'; padding: 0px '.intval($kbv_side_padding).'px';

$output .= '"';
if (isset($kbv_parallax_data_scroll)) {
    $output .= $kbv_parallax_data_scroll;
}
$output .= '>';

$output .= '<div class="container" style="padding: '.intval($kbv_top_padding).'px 0 '.intval($kbv_bottom_padding).'px">';

if (!empty($equal_height_col)) {
    $css_class .= ' equal-height';
    wp_enqueue_script('matchHeight');
}

$output .= '<div class="'.$css_class.'">';

$output .= wpb_js_remove_wpautop($content);

$output .= '</div>';

$output .= '</div>';

$output .= '</div>'.$this->endBlockComment('row');

echo $output;